Skip to main content
GET
/
v1
/
case
List cases
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.getpalm.com/v1/case', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));

Authorizations

Authorization
string
header
required

Enter your API key in the format: sk_test_xxxxx or sk_live_xxxxx

Query Parameters

parent_type
enum<string>
Available options:
filing,
verification,
business,
session
parent_id
string

Filter by parent resource ID

status
enum<string>
Available options:
needs_response,
under_review,
resolved,
superseded
kind
enum<string>
Available options:
missing_information,
ra_termination
limit
string

Max items (default 10, max 100)

cursor
string

Pagination cursor

Response

200

Paginated list of cases